﻿/*@font-face {
    font-family:'Roboto';
    src: url('../fonts/Roboto Regular.eot');
	src: url('../fonts/Roboto Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto Regular.woff2') format('woff2'),
		url('../fonts/Roboto Regular.woff') format('woff'),
		url('../fonts/Roboto Regular.ttf') format('truetype'),
		url('../fonts/Roboto Regular.otf') format('opentype'),
		url('../fonts/Roboto Regular.svg#Roboto Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'Roboto';
    src: url('../fonts/Roboto Bold.eot');
	src: url('../fonts/Roboto Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto Bold.woff2') format('woff2'),
		url('../fonts/Roboto Bold.woff') format('woff'),
		url('../fonts/Roboto Bold.ttf') format('truetype'),
		url('../fonts/Roboto Bold.otf') format('opentype'),
		url('../fonts/Roboto Bold.svg#Roboto Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family:'Open Sans';
    src: url('../fonts/Open Sans.eot');
	src: url('../fonts/Open Sans.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Open Sans.woff2') format('woff2'),
		url('../fonts/Open Sans.woff') format('woff'),
		url('../fonts/Open Sans.ttf') format('truetype'),
		url('../fonts/Open Sans.otf') format('opentype'),
		url('../fonts/Open Sans.svg#Open Sans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'Open Sans';
    src: url('../fonts/Open Sans Bold.eot');
	src: url('../fonts/Open Sans Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Open Sans Bold.woff2') format('woff2'),
		url('../fonts/Open Sans Bold.woff') format('woff'),
		url('../fonts/Open Sans Bold.ttf') format('truetype'),
		url('../fonts/Open Sans Bold.otf') format('opentype'),
		url('../fonts/Open Sans Bold.svg#Open Sans Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto');
html {
    -webkit-text-size-adjust: none;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family:'Roboto', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #131112;
	line-height: 1.8;
	background: #fff;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 14px;
	overflow: hidden;
}

/* Section */

.section {
	max-width: 1180px;
	margin: 0 auto;
}

/* Header */

#header .section {
	position: relative;
	height: 138px;
	z-index: 1;
}

#header .logo {
	float: left;
	width: 149.5px;
	margin: 28px 0 0 36px;
}

#header .menuBtn {
	display: none;
	position: absolute;
	right: 26px;
	top: 28px;
	width: 32px;
}

#header .menuBtn span {
	display: block;
	height: 6px;
	margin-top: 6px;
	background: #000;
}

#header .menuBtn span:first-child {
	margin-top: 0;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .links {
	float: right;
	margin: 0;
	padding: 20px 7px 13px;
	background: #000;
}

#header .links li {
	margin: 0;
	padding: 0 9px;
	list-style: none;
	color: #c6c5c5;
	float: left;
	font-size: 12px;
	border-left: 1px solid #c6c5c5;
	height: 10px;
	line-height: 8px;
	text-transform: lowercase;
}

#header .links li:first-child {
	border-left: 0;
}

#header .topNavi {
	float: right;
	clear: right;
	margin: 38px 11px 0 0;
	padding: 0;
}

#header .topNavi li {
	position: relative;
	float: left;
	margin: 0 0 0 29px;
	padding: 0;
	list-style: none;
	font-family:'Open Sans', Arial, sans-serif;
	font-size: 18px;
	color: #030303;
	text-transform: lowercase;
}

#header .topNavi li:first-child {
	margin-left: 0;
}

#header .topNavi li:after {
	content: "";
	position: absolute;
	width: 0;
	left: 50%;
	top: 33px;
	height: 3px;
	background: #000000;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

#header .topNavi li:hover:after,
#header .topNavi li.current-menu-item:after {
	width: 100%;
	margin-left: -50%;
	opacity: 1;
}

#header .mobileMenu {
	display: none;
	position: absolute;
	right: -206px;
	top: 0;
	width: 205px;
	height: 485px;
	padding: 50px 37px;
	background: #000;
	font-family:'Open Sans', Arial, sans-serif;
	font-size: 15.37px;
	color: #fff;
	opacity: 0;
	-webkit-transition: right 0.7s, opacity 0.7s;
	-moz-transition: right 0.7s, opacity 0.7s;
	transition: right 0.7s, opacity 0.7s;
}

#header .mobileMenu .closeBtn {
	position: absolute;
	right: 5px;
	top: 5px;
	font-size: 33px;
	text-align: center;
	line-height: 30px;
	width: 30px;
}

#header .mobileMenu ul {
	margin: 0;
	padding: 0;
}

#header .mobileMenu ul li {
	margin: 0 0 15px;
	padding: 0;
	list-style: none;
	text-transform: lowercase;
}

#header .mobileMenu ul li.current-menu-item {
	font-weight: bold;
}

#header .mobileMenu ul li.divider {
	height: 2px;
	width: 89px;
	background: #575757;
}

/* Intro */

#intro {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	background: #e8e8e8;
}

#intro .left,
#intro .right {
	display: table-cell;
	vertical-align: top;
}

#intro .left {
	position: relative;
	width: 44.65277777777778%;
}

#intro .right {
	width: 55.34722222222222%;
}

#intro .left .slides {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

#intro .left .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 100%;
	background: no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(./backgroundsize.min.htc);
}

#intro .left .slides .owl-stage-outer,
#intro .left .slides .owl-stage,
#intro .left .slides .owl-item {
	height: 100%;
}

#intro .left .slides .owl-dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 21px;
	pointer-events: none;
	text-align: center;
	font-size: 0;
}

#intro .left .slides .owl-dots .owl-dot {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: #000;
	margin: 0 3px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	pointer-events: auto;
}

#intro .left .slides .owl-dots .owl-dot.active {
	background-color: #fff;
}

#intro .right .text {
	width: 660px;
	padding: 65px 73px;
}

#intro .right .text .title {
	font-size: 17px;
	font-weight: bold;
	line-height: 1.4;
}

#intro .right .options a {
	float: left;
	height: 232px;
	padding: 152px 0 0 52px;
	font-size: 39.98px;
	font-weight: bold;
	color: #fff;
	background: no-repeat left center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(./backgroundsize.min.htc);
}

#intro .right .options a.shop {
	width: 44.04015056461731%;
	background-image: url(../img/shop-image.jpg);
}

#intro .right .options a.wholesale {
	width: 55.95984943538269%;
	background-image: url(../img/wholesale-image.jpg);
}

#intro .right .training {
	background: #fff;
	padding: 25px 73px;
	margin-bottom: 20px;
	color: #231f20;
}

#intro .right .training .title {
	float: left;
	font-size: 30.23px;
	margin: 0;
}

#intro .right .training .desc {
	float: left;
	padding-left: 36px;
	width: 193px;
	margin: 6px 0 0;
	font-size: 11.48px;
}

/* Products Bar */

#productsBar {
	background: #e8e8e8;
}

#productsBar .section {
	padding: 0;
}

#productsBar ul {
	margin: 0 0 0 -3.389830508474576%;
	padding: 3.220338983050847% 6.101694915254237%;
	font-size: 0;
}

#productsBar ul li {
	margin: 0;
	padding: 0 0 0 3.389830508474576%;
	display: inline-block;
	list-style: none;
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	width: 25%;
}

#productsBar ul li img {
	display: block;
	width: 100%;
}

/* Page Header */

#pageHeader {
	background: #d7d3c7
}

#pageHeader .section {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	color: #fff;
}

#pageHeader p {
	margin: 0;
}

#pageHeader .heading {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	font-size: 60px;
	line-height: 1.1;
	padding: 80px 20px 80px 36px;
}

#pageHeader .description {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	padding: 80px 67px 80px 0;
}

#pageHeader .description .title {
	font-size: 17px;
	font-weight: bold;
	margin: 0;
}

/* Products */

#products .listing {
	margin: 0 0 0 -2.796610169491525%;
	padding: 6.525423728813559% 7.457627118644068% 0.8474576271186441%;
	font-size: 0;
}

#products .listing li {
	margin: 0 0 5.169491525423729%;
	padding: 0 0 0 2.796610169491525%;
	list-style: none;
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	width: 25%;
	text-align: center;
	line-height: 1.2;
}

#products .listing li img {
	display: block;
	width: 100%;
	border: 1px solid #e6e6e6;
	margin-bottom: 18px;
}

#products .listing li .name {
	display: block;
	font-size: 22.98px;
	font-weight: bold;
	margin-bottom: 6px;
}

#products .listing li .price {
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #d7d3c7;
	margin-bottom: 10px;
}

#products .products li .add_to_cart_button {
	display: inline-block;
	font-size: 14px;
	color: #000;
	border: 3px solid #000;
	line-height: 36px;
	width: 131px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
	background-color: #fff;
	padding: 0;
    text-align: center;
}

#products .products li .add_to_cart_button:hover {
	background-color: #000;
	color: #fff;
}

/* Image Text */

.imageText {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

.imageText .image,
.imageText .desc {
	display: table-cell;
	vertical-align: middle;
}

.imageText #map.image {
	vertical-align: inherit;
}

.imageText .image {
	position: relative;
	width: 44.65277777777778%;
	height: 496px;
	background: no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(./backgroundsize.min.htc);
}

.imageText .desc {
	width: 55.34722222222222%;
	background: #d7d3c7;
}

.imageText .desc .text {
	max-width: 660px;
	padding: 5.508474576271186% 6.186440677966102%;
}

.imageText .desc .title {
	font-size: 17px;
	font-weight: bold;
	margin: 0;
}

.imageText.alt .desc {
	position: relative;
	left: -44.65277777777778%;
	/*background: #fff;*/
	background: #f8f8f8;
}

.imageText.alt .desc .text {
	float: right;
	margin-right: 58px;
}

.imageText.alt .image {
	position: relative;
	left: 55.34722222222222%;
}

/* Footer */

#footer .section {
	padding-top: 60px;
	padding-bottom: 60px;
	font-family:'Open Sans', Arial, sans-serif;
	font-size: 12px;
	color: #000;
}

#footer .links {
	float: left;
	width: 177px;
	margin-left: 9.23728813559322%;
}

#footer .links:first-child {
	margin-left: 0;	
}

#footer .links .title {
	font-weight: bold;
	margin: 0 0 13px;
	text-transform: uppercase;
}

#footer .links ul {
	margin: 0;
	padding: 0;
}

#footer .links ul li {
	margin: 0 0 7px;
	padding: 0;
	list-style: none;
}

#footer .contact {
	float: right;
	margin-right: 43px;
	width: 270px;
}

#footer .contact .logo {
	float: left;
	width: 150px;
	margin-top: 2px;
	margin-right: 20px;
}

#footer .contact .logo img {
	display: block;
	width: 100%;
}

#footer .socials {
	float: left;
	margin: 23px 0 0;
	padding: 0;
}

#footer .socials li {
	float: left;
	margin: 0 0 0 25px;
	padding: 0;
	list-style: none;
}

#footer .socials li:first-child {
	margin-left: 0;
}

#footer .socials li img {
	display: block;
	height: 47px;
}

#footer .copyright {
	position: relative;
	clear: both;
	text-align: right;
	color: #000;
	opacity: 0.23;
	margin: 0 43px 0 0;
}

#footer .copyright:after {
	content: "";
	position: absolute;
	right: 0;
	top: -15px;
	width: 104px;
	height: 4px;
	background: #000;
	opacity: 0.1;
}

/* Miscelleneous */

p {
	margin: 0 0 19px;
}

h1 {
	margin: 0 0 19px;
	padding: 0;
	font-family: 'exo-demibold', Arial, sans-serif;
	font-size: 17.50px;
	font-weight: normal;
}

a {
	outline: none;
	color: inherit;
	text-decoration: none;
}

img {
	border: 0;
	max-width: 100%;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}

:-moz-placeholder {
	color: inherit;
	opacity: 1;
}

::-moz-placeholder {
	color: inherit;
	opacity: 1;
}

:-ms-input-placeholder {  
	color: inherit;
	opacity: 1;
}

.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}


/* Media Queries */

/* Tablet Screens (Landscape) */

@media only screen and (max-width : 1260px) {
	.section {
		max-width: 970px;
	}	
	
	.imageText.alt .desc .text {
		margin-right: 0;
	}
}

/* Tablet Screens (Portrait) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
	}	
	
	#intro .right .text {
		width: 420px;
		padding: 47px 49px;
	}
	
	#intro .right .options a {
		height: 170px;
		padding: 117px 0 0 30px;
		font-size: 32px;
	}
	
	#intro .right .training {
		padding: 16px 30px 25px;
	}
	
	#intro .right .training .title {
		float: none;
	}
	
	#intro .right .training .desc {
		float: none;
		padding-left: 0;
		width: auto;
	}
	
	#intro .right .options a {
		height: 200px;
		padding-top: 135px;
	}
	
	#intro .right .training {
		padding-bottom: 22px;
	}
	
	#intro .right .training .title {
		font-size: 25px;
	}
	
	#products .listing li {
		width: 50%;
	}
	
	#products .listing li img {
		width: auto;
		margin-left: auto;
		margin-right: auto;
	}

	#pageHeader .heading {
		font-size: 42px;
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	#pageHeader .description {
		padding-right: 20px;
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	#footer .section {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	#footer .contact {
		margin-right: 0;
	}
	
	#footer .links {
		margin-left: 20px;
	}
	

}

/* Mobile Screens */

@media only screen and (max-width : 767px) {
	.section {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	#header .menuBtn {
		display: block;
	}
	
	#header .mobileMenu {
		display: block;
	}
	
	#header .mobileMenu.opened {
		right: 0;
		opacity: 1;
	}
	
	#header .topNavi {
		display: none;
	}
	
	#header .section {
		height: 118px;
	}
	
	#header .logo {
		width: 128px;
		margin-left: 0;
		margin-top: 24px;
	}
	
	#header .links {
		display: none;
	}
	
	#intro {
		display: block;
	}
	
	#intro .left {
		float: none;
		display: block;
		width: auto;
	}
	
	#intro .left .slides {
		position: static;
	}
	
	#intro .left .slides {
		height: 367px !important;
	}
	
	#intro .left .slides li {
		height: 367px !important;
	}
	
	#intro .left .slides .owl-dots .owl-dot {
		width: 17px;
		height: 17px;
	}
	
	#intro .right .training {
		margin-bottom: 0;
	}

	#intro .right .text {
		padding: 30px;
		width: auto;
	}
	
	#intro .right .options a {
		display: block;
		float: none;
		width: auto !important;
	}
	
	#pageHeader .section {
		display: block;
		padding-top: 25px;
		padding-bottom: 25px;
	}
	
	#pageHeader .heading {
		display: block;
		width: 100%;
		padding: 0;
		margin-bottom: 15px;
	}
	
	#pageHeader .description {
		display: block;
		width: 100%;
		padding: 0;
	}
	
	#products .listing {
		padding-left: 0;
		padding-right: 0;
	}

	#products .listing li .name {
		font-size: 14px;
	}
	
	#products .listing li .price {
		font-size: 13px;
	}
	
	#products .listing li img {
		margin-bottom: 11px;
	}
	
	#products .listing li .addCart {
		font-size: 12px;
		line-height: 27px;
		width: 103px;
		border-width: 2px;
	}
	
	.imageText {
		display: block;
	}
	
	.imageText .image {
		display: block;
		width: auto;
		height: auto;
		padding-bottom: 77.13841368584759%;
	}
	
	.imageText .desc .text {
		max-width: 100%;
		padding: 30px;
	}
	
	.imageText.alt .image {
		left: 0;
	}
	
	.imageText.alt .desc {
		left: 0;
	}
	
	#footer .section {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	#footer .contact {
		float: none;
		margin: 0 auto;
	}
	
	#footer .links {
		float: none;
		width: auto;
		margin-left: 0;
		margin-bottom: 30px;
	}
	
	#footer .copyright {
		float: none;
		text-align: center;
		padding-top: 26px;
		margin: 0;
	}
	
	#footer .copyright:after {
		display: none;
	}
	
}

@media only screen and (max-width : 479px) {

}